BODY {
background-color : #ffffff;
margin : 0;
border-top-width : 0;
border-left-width : 0;
border-right-width : 0;
border-bottom-width : 0;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
}
A:link {
text-decoration : none;
}
A:visited {
text-decoration : none;
}
A:active {
text-decoration : none;
}
A:hover {
text-decoration : underline;
}
.titleFont {
font-size : 12pt;
}
.linkbarFont {
font-size : 9pt;
}
.documentFont {
font-size : 10pt;
}
.footer {
font-size : 9pt;
}